/*css du site mypixelfactory.net*/
/*Creer par laurent letort */

*{margin:0px;padding:0px;border:0px;}
body{		 
		 background-color:#000;
		 font: 20px "Verdana","Trebuchet MS","Lucida Grande",Arial,Helvetica,sans-serif;
		 text-align:right;		
		 }
.centre{
width:700px;
height:402px;
margin-left:auto;
margin-right:auto;
background-image:url(3dandco.jpg);
background-repeat:no-repeat;
;
}
p{
color:#fff;
font-size:0.7em;
position:relative;
top:342px;
left:-20px;
}
a:link,a:visited{color:#07f8ef;}
a:hover,a:active {color:#39f502;}
